#sp-header.menu-fixed {
  position: fixed;
  top: 0;
  width: 100%;
  height: 70px;
  z-index: 9999;
  padding: 0;
  background-color: rgba(1, 72, 157, 0.88);
  -webkit-animation: fadeInDown .5s;
  animation: fadeInDown .5s;
  -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.15);
  box-shadow: 0 2px 5px rgba(0,0,0,0.15);
}

.variation-portfolio .sp-megamenu-parent >li >a {
    color: #fff;
    font-size: 20px;
}

.variation-portfolio #sp-header.menu-fixed .sp-megamenu-parent >li >a {
    color: #ffffff;
    font-size: 20px;
}
.variation-portfolio #sp-header >.container .row:first-child {
  margin: 0 -40px;
  background: rgba(1, 71, 155, 0.67);
  padding: 0 30px;
}